<template>
  <div class="Flow heart">
    <div class="title">设备管理的使用流程</div>

    <div class="flowList">
      <div class="flowItem" v-for="(item, index) in flowList" :key="index">
        <img :src="item.img" alt="" />
        <div class="flowTitle">{{ item.title }}</div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      flowList: [
        {
          img: "/images/equipmentManagement/open.png",
          title: "开通设备管理",
        },
        { img: "/images/equipmentManagement/add.png", title: "添加设备" },
        {
          img: "/images/equipmentManagement/setting.png",
          title: "设备维护+设置",
        },
        { img: "/images/equipmentManagement/watch.png", title: "设备监控" },
      ],
    };
  },
};
</script>

<style scoped lang="scss">
.Flow {
  overflow: hidden;
  height: 540px;
  text-align: center;

  .title {
    margin: 60px 0;
    font-size: 28px;
    color: #3d3d3d;
  }

  .flowList {
    display: flex;

    .flowItem {
      width: 260px;
      margin-right: 80px;

      &:last-child {
        margin-right: 0;
      }

      .flowTitle {
        margin-top: 20px;
        font-size: 16px;
      }
    }
  }
}
</style>